Subject: bug#55824: gnus-article-fill-long-lines vs. long Subjects

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sat, 11 Jun 2022 22:20:39 +0800

All I know is it is truncated for me,

I use
https://www.jidanni.org/comp/configuration/

The only way I can see the rest of that line is to put the cursor on it
and hit ^e.

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
LI> 積丹尼 Dan Jacobson <[email-masked]> writes:

>> W Q runs the command gnus-article-fill-long-lines (found in
>> gnus-summary-mode-map), which is an interactive Lisp function in
>> ‘gnus-art.el’.
>> 
>> It is bound to W Q, <menu-bar> <Article> <Washing> <Fill long lines>.
>> 
>> Fill lines that are wider than the window width.
>> 
>> OK, but the long Subjects etc. headers should be filled too, perhaps.

LI> Headers are filled by default, so I don't think that's very useful.
LI> Closing.